pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        jcenter()

        // Add the following lines to include the Nexilis repository into your app
        maven {
            url "https://nexilis.io/artifactory/nexilis-libs/"
            credentials {
                username = "**REPLACE*WITH*YOUR*MAVEN*USERNAME**"
                password = "**REPLACE*WITH*YOUR*MAVEN*PASSWORD**"
            }
        }
        maven { url 'https://maven.google.com' }
        maven { url 'https://jitpack.io' }
    }
}
rootProject.name = "NexilisSampleCodeBurger"
include ':app'
